
@font-face {
    font-family: 'aller';
    src: url('/irm/content/fonts/aller_rg-webfont.eot');
    src: url('/irm/content/fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/irm/content/fonts/aller_rg-webfont.woff2') format('woff2'),
         url('/irm/content/fonts/aller_rg-webfont.woff') format('woff'),
         url('/irm/content/fonts/aller_rg-webfont.ttf') format('truetype'),
         url('/irm/content/fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: 'aller', sans-serif !important;
}
html {
	overflow-y: scroll;
}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
#header #title a img{
	max-width:240px;
}
.entry-content {
	position:relative;
	min-height: 700px;
}
#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:11px;
	width:78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#176a99;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
	font-family: 'aller', sans-serif !important;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'aller',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#176a99;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
  width: 100%;
  background: #fff;
  height:45px;
}
.contain-to-grid .top-bar{
	background: #092d48;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
}
.home-boxes {
	margin:30px auto;
}
footer {
	background: #fff;
	color: #939393;
	/*padding: 0 0 50px 0;*/
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: #262626;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	background: #333333;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: #262626;
	font-family: 'aller', sans-serif;
}
.irmbut:hover {
	background:#333333;
}
.asx-logo {
	width: 80px;
	position: absolute;
	right: 13px;
	top: 46px;
}
#price {
	font-size: 34px;
	margin: 5px 0;
	padding: 0;
}
table {
	border:none;
}
@media all and (max-width: 1020px) {

}

/* Contact form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #222222;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family: "aller", sans-serif;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform: none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background:none;
	margin-left: -22px;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*===========  Capital table  ========================*/
 .capitaltable td, .capitaltable th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.capitaltable{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.capitaltable td,
.capitaltable th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.capitaltable img {
                display: inline;}
               
.capitaltable th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.capitaltable tr:nth-child(odd) td {
                background: #f9f9f9;}
.capitaltable tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*============== Key Dates Styling Fix =============*/
.grdHeader td,
#ctl00_contentPlaceHolderBody_grdCalendar td{
	padding:10px;
	vertical-align: top;
	line-height: 1.5;
}
td.cv_date{
	width:15%;
}
td.cv_desc{
	width:65%;
}
td.cv_calendar{
	width: 20%;
}
#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}
td.cv_calendar_item img{
	display: block;
	margin: 0 auto;
}
td.cv_date,
td.cv_desc,
td.cv_calendar{
	background: #333333 !important;
	color: #fff !important;
}

#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
                background: #f9f9f9;}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
                cursor: pointer;
                background: #efefef;}

/* Responsive Fix - Extra space on right side */
#page {
    margin: 0 auto;
    width: 100%;
    background: #FFF;
    box-shadow: 0 0 0 #FFF;
    max-width: 100% !important;
    overflow: hidden !important;    
}

/*===============  It all starts here  ============*/
/*.row{
	max-width:100%;
}*/
form{
	margin: 0;
}
.row{
	max-width:1200px;
}
.main-nav{
	background: #092D48;
}
.headsearch{
	position: absolute;
	right: 20px;
	top:30px;
}
.pagetop{
	background: #176a99;
	padding: 20px;
}

.top-bar-section li:not(.has-form) a:not(.button){
	background: #092d48;
}
.top-bar-section ul {
  width: 960px;
  height: auto !important;
  display: block;
  margin: 0 auto;
}
.tb{
	
	color:#fff;
}
.tb1{
	background: #90c5d0;
	padding: 2%;
}

.tb2{
	padding: 0;
	margin: 0;
}
.tb2 img{
	width:100%;
	
}
.tb3{
	padding:0;
}
.bb{
	height: 350px;
	color: #fff;
	padding:2%;
}
#load-news{
	margin-top: -10px;
}
.tb h1,
.bb h2{
	color:#fff;
}

.service-map{
	background: url('/irm/content/images/service-map2.png') #FFF no-repeat;
	background-position: center right;
	color:#FBB613
}

.service-map a, .service-map h2{
color:#ca4b3a;
}

.bb1{
	background:#FBB613;
	background-position: center right;
}
.bb2{
	background: #176a99;
}
.bb3{
	background: #90c5d0;
}
.bb4{
	background: #ca4b3a;
}

.top-bar-section ul li > a {
	font-family: 'aller', sans-serif;
}
.footer{
	background: #262626;
	color: #fff;
}
.credit{
	padding:13px;
}
.slider{
	position: relative;
	  padding-right: 70px;
	  background:#e9b530;
	  overflow:hidden;
	  
}
.slider .orbit-bullets-container{
	display: none;
}
.orbit-container .orbit-slides-container > li .orbit-caption {
  position: absolute;
  bottom: 0;
  background-color: rgba(9, 45, 72, 0.6);
  color: white;
  width: 100%;
  padding: 2% 3%;
  font-size: 43px;
  line-height: 1.3em;
  font-weight: bold; 
}
.tb3 .orangebox{
	background: #e9b530;
	  padding: 166% 47%;
}
.tb3 .bluebox{
	background: #092d48;
	padding: 60% 47%;
}
.bluebg{
	background: #90c5d0;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.entry-content{
	background: #fff;
}
#sidenav{
	margin-top: 38px;
	color: #fff;
	margin-left: 0;
}
#sidenav li{
	list-style-type: none;
	height: auto;
}
#sidenav li a:hover{
	color: #092D48;
}
#sidenav > li{
	border-bottom: 1px solid #fff;
}
#sidenav li a{
	color: #fff;
	padding: 5px 20px;
	display: block;
}
.nav{
	position: relative;
}
.nav li{
	max-width: 250px;
}
.nav li > ul{
	position: absolute;
	z-index:1;
	width:200px;
	display:none;
}

.nav li:hover > ul {
	display: block;
}

.nav li > ul > li{
	float: none;
}
.nav li:hover > ul > li > ul{
	display: none;
}
.nav li > ul > li:hover > ul{
	display: block;
}

.circle
{
width:500px;
height:500px;
border-radius:50%;
font-size:50px;
color:#fff;
line-height:500px;
text-align:center;
}

.tb1:hover, .bb1:hover, .bb2:hover, .bb3:hover, .bb4:hover{
cursor:pointer;}
.bb1 a{
color:#fff;
}

/* BLUE TABLE */

.blue-table td:last-child{

}

.blue-table td{
background-color:#A5DCE0;
padding:20px 20px;
vertical-align: text-top;
}

.blue-table td h2{
font-weight:bold;
}

.blue-table td p{
  color: #176a99;
  }

  
  .newsitems .articleDate{
  width:130px;
  float:left;
  }

  
  /* find broker */
  /* Google Maps image distortion fix */
.map-container img{
	max-width: inherit !important;
}
.find-a-broker .search-box {
	border: 1px solid #aaaaaa;
	color: #aaaaaa;
	width: 490px;
	padding: 11px;
	margin: 0 4px 0 0;
	box-shadow: 0px 0px 5px #dadada;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	background: url('images/input-bg.png') repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;}

.find-a-broker .search-box:focus {
	color: #333;
	border-color: #666;}
  .branch {
		border-bottom: 1px solid #d4d4d4;
		position: relative;
		font-size: 12px;}
		.branch-title {
			cursor: pointer;
			padding: 10px 0;}
		.branch h3 {
			color: #176a99;
			margin: 0;
			font-size: 13px;}
		.branch .location {
			color: #808080;
			padding: 0 0 0 10px;
			display: block;}
		.branch th {
			vertical-align: top;
			width: 80px;
			text-align: left;}
		.branch td, .branch .th {
			padding: 3px 0;}
		.branch .info-toggle {
			position: absolute;
			top: 18px;
			right: 0;
			width: 16px;
			height: 16px;
			display: block;
			background: url('/irm/content/images/toggle.png');}
		.branch .info-toggle.active {
			background-position: 0 -16px;}
		.branch .info {
			margin: 10px 0;
			display: none;}
		.branch .info.show {
			display: block;}
			
			
			

#ctl00_contentPlaceHolderBody_searchButton{
	float:right;
}

h2.circle-title{
margin-top:50px;
}

#Div6.entry-content{
	padding-top:38px;
}

}
.find-a-broker .search-box {
	max-width: 90%;}

.image-map {
	margin-top:-19px;
}

/*.sidenav {
	float:left;
	width:200px;
}*/


#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	background:#8FB4DE;
}

.map-container {
padding-top:20px;
margin-bottom: 50px;}

.search-type {
  position: relative;
  width: auto;
  padding-right: 110px;
  max-width: none;
  padding-right: 19px!Important;
  margin-top: -52px;
}

.states .current a, .states a:hover
	.pagination .current a, .pagination a:hover {
		color: #176a99;
		border-color: #176a99;}

a.button.irmbut.small{
	background:#262626;
}
a.button.irmbut.small:hover{
	background:#333333;
}

.home-page .newsitems .articleDate {
display:block;
float:none;
color:#fff;
font-weight:bold;}

.home-page .newsitems .article a{
color:#fff;}

.home-page .newsitems .article a:hover{
text-decoration:underline;}

#page > div > div.row.bluebg > div.medium-9.columns.entry-content{
  border-right: 70px solid #e9b530;
    padding-left: 2rem;
  padding-right: 2rem;
}

/* disable orbit slider */

.orbit-timer{
display:none;}

.orbit-slide-number{
display:none;}

#aspnetForm > div:nth-child(3){
background: #90c5d0;}

.orbit-container {
overflow:visible!important;}

.newsitems tbody tr td{
width:100%!important;
}

.orbit-slides-container{
overflow:hidden;
}
.popsup{
	width:300px;
	height: 200px;
	display: block;
	padding:10px;
}

/*   Find a broker styling   */
#ctl00_contentPlaceHolderBody_pagenator li{
	width:100%;
	max-width:30px;
	margin-bottom: 5px;
}
#ctl00_contentPlaceHolderBody_pagenator li a{
	text-align: center;
	padding:0;
}
#ctl00_contentPlaceHolderBody_pagenator li label{
	text-align: center;
}
.branch-title{
	padding-right: 20px;
}

.l-tbl{
	float: left;
}
.contact-map{
	float: right;
	width:55%;
	margin: 0 0 20px;
}

#nav > li:nth-child(6) > a{
/*color:#FBB613;*/
}


#ctl00_contentPlaceHolderBody_wctlUserDetails_trNewsSourceLabel, #UserDetails > tbody > tr:nth-child(7), #UserDetails > tbody > tr:nth-child(8),#UserDetails > tbody > tr:nth-child(9),#ctl00_contentPlaceHolderBody_wctlUserDetails_trQuestionsSpaceLine, #ctl00_contentPlaceHolderBody_wctlUserDetails_trShare,#ctl00_contentPlaceHolderBody_wctlUserDetails_trUserType{
display:none;}


p {
    font-size: 14px;
    line-height: 1.5;
}

.box-button{
padding:5px 10px;
border:1px solid #fff;
color:#fff;
font-weight:bold;
transition: all 0.5s ease;
}


.box-button:hover{
opacity: 0.5;
color:#fff;
}



.box-button2{
padding:5px 10px;
border:1px solid #fff;
color:#fff;
font-weight:bold;
transition: all 0.5s ease;
background:#176a99;
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


.slicknav_nav .dropdown{
display:block!important;
}